<bugID>1160254<Summary>Network panel doesn't seem to show upload sizes very well</Summary><Description>If you do a large POST request the numbers reported in the network timeline are too small.</Description></bugID>